Subject: Re: b19: x11 Unix software (NT)
From: [email-masked]

16 Sep 1998 14:40:23 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

> Date:          Mon, 14 Sep 1998 20:26:28 -0400
> From:          [email-masked] (Salumax S.A.)

>    I want to compile on cygnus gcc (Windows NT) a C software that
>    use
> X11 graphics libraries... How I can compile this program ?... 

You need to compile and link it with the X11 libs. Look in the 
"Related Sites" section of the gnu-win32 page.
You will also need an Xwin server (to be found on same section)

>Can I
> change the X11 graphics instructions in the C code, to any
> equivalent ones using windows NT graphic API ?...

I'm trying this with the laban-editor which doesn't run as expected
under MiX. But it is a big task :-(
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".